.scholarship-date-text {
	color: #707070;
	padding-left: 30px;
	font-weight: bold;
	font-size: 24px;
}
.date-from {
	flex-direction: column;
}
.date-to {
	margin-top: 15px;
	flex-direction: column;
}

@media only screen and (min-width: 768px) {
	.date-to {
		margin-top: 0px;
		flex-direction: row;
	}
	.date-from {
		flex-direction: row;
	}
	.date-to, .date-from {
		justify-content: flex-start;;
		align-items: center;
	}
}